@charset "UTF-8";


/*.s5-categoryHeader {
  max-width: 1200px;
  margin: 25px auto 20px auto;
  padding: 0 30px;
  width: auto;
}*/

.c5-alpha-contents {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 1px;
  color: #231815;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .c5-alpha-contents {
    font-size: 14px;
  }
}
.c5-alpha-contents * {
  box-sizing: border-box;
}
.c5-alpha-contents p {
  margin: 0 0 24px 0;
}
.c5-alpha-contents p:last-child {
  margin-bottom: 0;
}
.c5-alpha-contents p + table,
.c5-alpha-contents p + .c5-table-wrap {
  margin-top: 30px;
}
.c5-alpha-contents a {
  color: #da5c08;
}
.c5-alpha-contents a.s5-button {
  color: #fff;
}
.c5-alpha-contents li {
  list-style: none;
}
.c5-alpha-contents img:not(.s5-iconInline) {
  max-width: 100%;
  vertical-align: top;
}
.c5-alpha-head {
  background: url("../images/bg_mv02.jpg") repeat-x 0 0/auto 100%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c5-alpha-head {
    background: none;
  }
}
.c5-alpha-head::before {
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  content: '';
  position: absolute;
  background: url("../images/bg_mv01.jpg") repeat-x 0 0/auto 100%;
}
@media screen and (max-width: 767px) {
  .c5-alpha-head::before {
    display: none;
  }
}
.c5-alpha-head_in {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.c5-alpha-head_contents {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1024px) {
  .c5-alpha-head_contents {
    left: 2%;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .c5-alpha-head_contents {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: -90px;
    transform: none;
    padding: 50px 15px 0 15px;
  }
}
.c5-alpha-logo {
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-logo {
    margin-bottom: 50px;
  }
}
.c5-alpha-topttl {
  margin: 0 0 30px 0;
  padding: 0;
  line-height: 1;
}
.c5-alpha-mv {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c5-alpha-mv img {
    width: 100%;
  }
}
.c5-alpha-nav-wrap {
  background-color: #231815;
  color: #fff;
  border-top: 5px solid #ec5f00;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav-wrap {
    padding: 5px;
  }
}
.c5-alpha-nav-wrap.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
}
.c5-alpha-nav-wrap ul {
  max-width: 860px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav-wrap ul {
    flex-wrap: wrap;
  }
}
.c5-alpha-nav-wrap ul:not(.onlyOne) li {
  margin: 0 10px;
  flex: auto;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav-wrap ul:not(.onlyOne) li {
    margin: 0;
    font-size: 3vw;
    line-height: 1.3;
  }
}
.c5-alpha-nav-wrap ul.onlyOne {
  display: block;
  text-align: center;
}
.c5-alpha-nav-wrap ul.onlyOne a {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav-wrap ul.onlyOne a {
    font-size: 16px;
  }
}
.c5-alpha-nav-wrap a {
  display: block;
  color: #fff !important;
  padding: 10px;
  text-decoration: none;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav-wrap a {
    padding: 2vw;
  }
}
.c5-alpha-nav-wrap a:hover {
  text-decoration: underline;
  color: #fff;
}
.c5-alpha-nav_tel {
  font-weight: bold;
  font-size: 12px;
  line-height: 1.4;
  background: url("../images/phone_icon.svg") no-repeat 0 12px/40px 40px;
  padding: 10px 10px 10px 50px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav_tel {
    font-size: 10px;
    padding: 0 0 0 40px;
    background-size: 35px 35px;
    background-position: 0 0;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 890px) {
  .c5-alpha-nav_tel {
    font-size: 10px;
    letter-spacing: 0;
  }
}
.c5-alpha-nav_tel span {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav_tel span {
    font-size: 18px;
  }
}
.c5-alpha-nav_tel a[href*=tel] {
  padding: 0;
  display: inline;
}
.c5-alpha-nav_mobile {
  border: 1px solid #fff;
  text-align: center;
  display: none;
  font-size: 12px;
  margin-left: 10px;
}
.c5-alpha-nav_mobile a {
  padding: 7px;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .c5-alpha-nav_mobile {
    display: block;
  }
}
.c5-alpha-anchors {
  max-width: 1040px;
  display: flex;
  margin: 120px auto 0 auto;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors {
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 70px 0;
    position: relative;
  }
  .c5-alpha-anchors::before {
    content: '';
    position: absolute;
    bottom: -70px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 86px 0 86px;
    border-color: #ec5f00 transparent transparent transparent;
  }
}
.c5-alpha-anchors li {
  margin: 0 20px;
  width: calc(100% / 4 - 20px);
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors li {
    width: 48%;
    margin: 60px 0 0 0;
    background-color: #f9f8f8;
  }
}
.c5-alpha-anchors li div {
  padding: 30px 20px 20px 20px;
  background-color: #f9f8f8;
  min-height: 170px;
  transition: background .3s;
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors li div {
    padding: 15px;
    background: none;
    min-height: 0;
  }
}
.c5-alpha-anchors li div img {
  height: 70px;
  margin-bottom: 15px;
}
.c5-alpha-anchors a {
  display: block;
  text-align: center;
  position: relative;
  padding: 30px 0 54px 0;
  line-height: 1.3;
  color: #231815;
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors a {
    padding-bottom: 0;
  }
}
.c5-alpha-anchors a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 37px 0 37px;
  border-color: #ec5f00 transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors a::before {
    display: none;
  }
}
.c5-alpha-anchors a:hover {
  text-decoration: none;
}
.c5-alpha-anchors a:hover div {
  background-color: #eee;
}
@media screen and (max-width: 767px) {
  .c5-alpha-anchors a:hover div {
    background: none;
  }
}
.c5-widenum {
  position: absolute;
  top: -5px;
  width: 100%;
  text-align: center;
  left: 0;
}
@media screen and (max-width: 767px) {
  .c5-widenum {
    top: -30px;
  }
}
.c5-alpha-section {
  padding: 80px 30px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-section {
    padding: 60px 15px;
  }
}
.c5-alpha-section_inner {
  max-width: 840px;
  margin: 0 auto;
}
.c5-alpha-section_inner_l {
  max-width: 1040px;
  margin: 0 auto;
}
.c5-alpha-section_inner_ll {
  max-width: 1200px;
  margin: 0 auto;
}
.c5-alpha-section_mini + * {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-section_mini + * {
    margin-top: 60px;
  }
}
.c5-alpha-section-mini {
  padding: 40px 30px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-section-mini {
    padding: 20px 15px;
  }
}
.c5-agree-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 60px;
}
@media screen and (max-width: 767px) {
  .c5-agree-section {
    padding: 30px 15px;
  }
}
.c5-agree-section + section {
  margin-top: 40px;
}
.c5-agree-section h3 {
  padding: 0;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #ccc;
  font-size: 20px;
}
.c5-agree-section h3 + p {
  margin-top: 15px !important;
}
.c5-agree-section a {
  color: #da5c08;
}
.c5-agree-section p + h3,
.c5-agree-section ul + h3,
.c5-agree-section ol + h3 {
  margin-top: 40px;
}
.c5-alpha-ttl_l {
  font-size: 42px;
  font-family: "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 40px;
  position: relative;
  text-align: center;
  font-weight: bold;
  letter-spacing: 3px;
}
.c5-alpha-ttl_l.noborder {
  padding-bottom: 60px;
}
.c5-alpha-ttl_l.noborder::before {
  display: none;
}
.c5-alpha-ttl_l .sub {
  font-size: 60%;
  display: inline-block;
  line-height: 1.3;
  margin-top: .5em;
}
@media screen and (max-width: 767px) {
  .c5-alpha-ttl_l {
    font-size: 39px;
  }
}
.c5-alpha-ttl_l::before {
  content: '';
  width: 40px;
  height: 1px;
  background-color: #231815;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.c5-alpha-ttl_l + p,
.c5-alpha-ttl_l + p:not([class]),
.c5-alpha-ttl_l + ol,
.c5-alpha-ttl_l + ul {
  margin-top: 40px;
}
.c5-alpha-ttl_m {
  font-size: 32px;
  font-family: "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.2;
  font-weight: normal;
  margin: 0 0 20px 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .c5-alpha-ttl_m {
    font-size: 30px;
  }
}
.c5-alpha-ttl_m.in-icon {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .c5-alpha-ttl_m.in-icon {
    align-items: flex-start;
  }
}
.c5-alpha-ttl_m img[src*="_icon"] {
  width: 50px;
  margin-right: 25px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-ttl_m img[src*="_icon"] {
    width: 40px;
    margin-right: 10px;
  }
}
.c5-alpha-ttl_s {
  font-weight: bold;
  text-align: center;
  font-size: 1.2em;
}
.c5-alpha-ttl_s + .c5-alpha-section_mini {
  margin-top: 60px;
}
.c5-list-footnote {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
.c5-list-footnote + p,
.c5-list-footnote + div {
  margin-top: 30px;
}
.c5-list-3y_wide {
  display: table;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c5-list-3y_wide {
    display: block;
    text-align: center;
  }
}
.c5-list-3y_wide > div {
  display: table-cell;
  vertical-align: bottom;
  padding: 10px 15px;
  text-align: center;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .c5-list-3y_wide > div {
    display: inline-block;
    padding: 5px 15px 0 15px;
  }
}
.c5-list-3y_wide > div.normal {
  background-color: #f9f8f8;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  .c5-list-3y_wide > div.normal {
    display: block;
    max-width: 120px;
    margin: 0 auto;
  }
}
.c5-list-3y_wide > div.plus {
  vertical-align: middle;
  padding-left: 30px;
  font-size: 20px;
  line-height: 1;
  font-family: Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
  .c5-list-3y_wide > div.plus {
    padding: 20px 0 0 0;
    display: block;
  }
}
.c5-list-3y_wide > div p {
  margin: 0;
}
.c5-list-3y_wide > div img {
  margin: 5px 0;
}
.c5-list-other {
  display: flex;
  padding: 0;
  margin: 30px -24px 0 -24px;
}
@media screen and (max-width: 767px) {
  .c5-list-other {
    display: block;
    margin: 0 auto;
    width: 250px;
  }
}
.c5-list-other li {
  width: calc(100% / 3 - 24px);
  margin: 0 24px;
}
@media screen and (max-width: 767px) {
  .c5-list-other li {
    width: auto;
    margin: 30px 0 0 0;
  }
}
.c5-list-other a {
  display: block;
  position: relative;
  transition: opacity .3s;
}
.c5-list-other a:hover {
  opacity: .7;
}
.c5-list-other a::before {
  content: '';
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #ccc;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.c5-list-other a::after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
  transform: rotate(45deg);
  bottom: 22px;
  right: 24px;
}
.c5-list-other .c5-icon-blank {
  position: absolute;
  top: 10px;
  right: 10px;
}
.c5-list-spec-col .c5-list-spec {
  float: left;
}
.c5-list-spec-col .c5-list-spec + ul {
  padding-left: 10px;
}
.c5-list-spec-col .c5-list-spec li {
  float: none;
}
.c5-list-spec {
  margin: 0 -5px -11px -5px;
  padding: 0;
  overflow: hidden;
}
.c5-list-spec li {
  background-color: #f5f5f6;
  text-align: center;
  padding: 3px 2px;
  font-size: 10px;
  line-height: 1.4;
  width: 100px;
  float: left;
  margin: 0 5px 10px 5px;
  letter-spacing: 0;
}
.c5-list-spec li.logo {
  background-color: transparent;
}
.c5-list-spec li strong {
  font-weight: bold;
  font-size: 12px;
}
.c5-list-contact {
  padding: 0;
  margin: 0;
  display: inline-block;
  text-align: left;
}
.c5-list-num li {
  margin-top: 10px;
  list-style: decimal;
}
.c5-box-3y_wide {
  padding: 40px 110px;
  background-color: #fff;
}
.c5-box-3y_wide + p {
  margin-top: 30px;
}
@media screen and (max-width: 1024px) {
  .c5-box-3y_wide {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .c5-box-3y_wide {
    padding: 15px;
    display: block;
  }
}
.c5-box-3y_wide .c5-box-3y_ttl {
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  font-weight: normal;
}
.c5-box-border {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .c5-box-border {
    padding: 15px;
  }
}
.c5-box-border.ver-block {
  display: block;
}
.c5-box-border.ver-desk {
  padding-top: 6px;
  padding-bottom: 6px;
  margin-bottom: 10px;
}
.c5-table-wrap {
  overflow-x: auto;
  margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
  .c5-table-wrap::-webkit-scrollbar {
    height: 6px;
  }
  .c5-table-wrap::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 3px;
  }
  .c5-table-wrap::-webkit-scrollbar-track-piece {
    background: #efefef;
  }
}
.c5-alpha-table {
  width: 100%;
  background-color: #fff;
  font-size: 14px;
}
.c5-alpha-table.c5-overwidth {
  table-layout: fixed;
}
@media screen and (max-width: 767px) {
  .c5-alpha-table.sp_nocol th, .c5-alpha-table.sp_nocol td {
    width: auto;
    display: block;
  }
  .c5-alpha-table.sp_nocol th {
    border-bottom: none;
  }
  .c5-alpha-table.sp_nocol tr:not(:last-child) td {
    border-bottom: none;
  }
}
.c5-alpha-table th, .c5-alpha-table td {
  border: 1px solid #ccc;
  padding: 8px;
}
.c5-alpha-table th {
  font-weight: normal;
  text-align: center;
}
.c5-alpha-table_item {
  padding: 10px;
}
.c5-alpha-table_item span, .c5-alpha-table_item img {
  display: inline-block;
  vertical-align: middle;
}
.c5-alpha-table_item span {
  font-weight: bold;
}
.c5-alpha-btn {
  border: 1px solid #ec5f00;
  color: #da5c08;
  display: inline-block;
  padding: 10px 20px;
  text-align: center;
  transition: background-color .3s;
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  .c5-alpha-btn:not(._s) {
    display: block;
    padding: 10px;
  }
  .c5-alpha-btn:not(._l) {
    display: block;
    padding: 10px;
  }
}
.c5-alpha-btn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ec5f00;
}
.c5-alpha-btn:hover .c5-icon-arrow::before {
  border-color: #fff;
}
.c5-alpha-btn._s {
  min-width: 200px;
  padding: 6px 12px;
  font-size: 12px;
}
.c5-alpha-btn._s .c5-icon-arrow::before {
  top: 4px;
}

.c5-alpha-btn._l {
  min-width: 280px;
  padding: 6px 12px;
  font-size: 15px;
}
.c5-alpha-btn._l .c5-icon-arrow::before {
  top: 6px;
}

.c5-alpha-btn.black {
  color: #231815;
  border-color: #231815;
}
.c5-alpha-btn.black:hover {
  background-color: #231815;
  color: #fff;
}
.c5-alpha-btn.black:hover .c5-icon-arrow::before {
  border-color: #fff;
}
.c5-alpha-btn.black .c5-icon-arrow::before {
  border-color: #231815;
}
.c5-alpha-btn.reverse {
  color: #fff;
  background-color: #ec5f00;
}
.c5-alpha-btn.reverse:hover {
  background-color: #fff;
  color: #ec5f00;
}
.c5-alpha-btn.reverse:hover .c5-icon-arrow::before {
  border-color: #ec5f00;
}
.c5-alpha-btn.reverse .c5-icon-arrow::before {
  border-color: #fff;
}
.c5-alpha-btn.green {
  border-color: #138651;
  color: #138651;
}
.c5-alpha-btn.green:hover {
  background-color: #138651;
  color: #fff;
}
.c5-alpha-btn.green:hover .c5-icon-arrow::before {
  border-color: #fff;
}
.c5-alpha-btn.green .c5-icon-arrow::before {
  border-color: #138651;
}
.c5-icon-arrow {
  position: relative;
  padding-left: 20px;
}
.c5-icon-arrow.ver-left {
  padding-left: 15px;
}
.c5-icon-arrow.ver-left::before {
  transform: rotate(-135deg);
}
.c5-icon-arrow.black::before {
  border-color: #231815;
}
.c5-icon-arrow::before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #ec5f00;
  border-right: 1px solid #ec5f00;
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 0;
}
.c5-icon-down {
  position: relative;
  padding-left: 30px;
  display: inline-block;
}
.c5-icon-down::before {
  width: 13px;
  height: 13px;
  border-top: 3px solid #ec5f00;
  border-right: 3px solid #ec5f00;
  transform: rotate(135deg);
  display: inline-block;
  position: absolute;
  top: -1%;
  left: 0;
  content: '';
  margin: auto;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .c5-icon-down::before {
    width: 10px;
    height: 10px;
  }
}
.c5-icon-down._s {
  padding-left: 20px;
}
.c5-icon-down._s::before {
  width: 8px;
  height: 8px;
  border-width: 2px;
}
.c5-icon-blank {
  vertical-align: baseline !important;
  width: 15px;
  margin-left: 8px;
}
.c5-txt-c {
  text-align: center;
}
.c5-txt-r {
  text-align: right;
}
.c5-txt-l {
  text-align: left !important;
}
.c5-v-top {
  vertical-align: top;
}
.c5-v-bottom {
  vertical-align: bottom;
}
.c5-bg-gray {
  background-color: #fafafa;
}
.c5-bg-white {
  background-color: #fff !important;
}
.c5-bg-cell01 {
  background-color: #f8ede6;
}
.c5-bg-cell02 {
  background-color: #fedbc6;
}
.c5-bg-cell03 {
  background-color: #f6a874;
}
.c5-fs12 {
  font-size: 12px;
  line-height: 1.3;
}
.c5-fs18 {
  font-size: 1.2em;
}
.c5-fs18 .c5-icon-arrow::before {
  top: 9px;
}
.c5-notes-in-cell {
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
  display: inline-block;
  margin-top: 5px;
}
.c5-w700 {
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .c5-alpha-pay {
    margin: 0;
  }
}
.c5-alpha-pay > div {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-pay > div {
    margin-top: 40px;
  }
}
.c5-alpha-pay > div h3 {
  font-weight: normal;
  font-size: 20px;
  line-height: 1.4;
  border-bottom: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin: 0 0 40px 0;
  max-width: 300px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-pay > div h3 {
    font-size: 18px;
    max-width: none;
  }
}
.c5-alpha-pay > div h3 img {
  vertical-align: middle;
  margin-right: 10px;
}
.c5-alpha-pay > div p {
  margin-top: 10px !important;
}
.c5-freetel {
  text-align: center;
  font-size: 40px;
  line-height: 1;
  margin: 0 0 40px 0;
}
.c5-freetel a {
  color: #231815;
}
@media screen and (max-width: 767px) {
  .c5-freetel {
    font-size: 35px;
  }
}
.c5-freetel img {
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .c5-freetel img {
    width: 40px;
    vertical-align: baseline;
    margin-right: 10px;
  }
}
.c5-mobiletel {
  pointer-events: none;
  font-size: 38px;
  line-height: 1;
  text-align: center;
  margin: 0 0 20px 0;
}
.c5-mobiletel a {
  color: #231815 !important;
}
@media screen and (max-width: 1024px) {
  .c5-mobiletel {
    pointer-events: auto;
  }
}
@media screen and (max-width: 767px) {
  .c5-mobiletel {
    font-size: 30px;
  }
}
.c5-lensimg {
  text-align: center;
  margin: 60px 0 0 0;
}
.c5-logo-g {
  margin-bottom: 10px;
}
.c5-award-col {
  font-size: 10px;
  line-height: 1.2;
  margin-top: 10px;
}
.c5-award-col > div {
  display: inline-block;
  vertical-align: top;
}
.c5-award-col > div:first-child {
  margin-right: 5px;
}
.c5-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .c5-sp {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .c5-pc {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .c5-sp-txt-l {
    text-align: left;
  }
}

.c5-camerasimg {
  text-align: center;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .c5-camerasimg {
    padding: 30px 15px 0 15px;
  }
}
.c5-camerasimg + .c5-alpha-section {
  padding-top: 0;
}

.c5-bn-ichigan {
  margin-top: 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c5-bn-ichigan {
    margin-top: 30px;
  }
}

.c5-list-disc {
  margin: 0 0 0 20px;
  padding: 0;
}
.c5-list-disc li {
  list-style: disc;
}

.c5-alpha-cslist {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0 -35px;
}
@media screen and (max-width: 767px) {
  .c5-alpha-cslist {
    display: block;
    margin: 0;
  }
}
.c5-alpha-cslist a {
  display: block;
  color: #231815;
  transition: opacity .3s ease;
}
.c5-alpha-cslist a:hover {
  opacity: .7;
  text-decoration: none;
}
.c5-alpha-cslist .figure {
  text-align: center;
  margin-bottom: 20px;
}
.c5-alpha-cslist .c5-icon-arrow::before {
  border-color: #231815;
}
.c5-alpha-cslist > li {
  padding: 0;
  width: calc(33% - 70px);
  margin: 0 35px;
}
@media screen and (min-width: 766px) {
  .c5-alpha-cslist > li:nth-child(n + 4) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .c5-alpha-cslist > li {
    width: auto;
    margin: 0 0 40px 0;
  }
  .c5-alpha-cslist > li:last-child {
    margin-bottom: 0;
  }
}

.c5-mb10 {
  margin-bottom: 10px !important;
}

.c5-contact-wrap {
  display: flex;
  justify-content: space-around;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .c5-contact-wrap {
    display: block;
  }
}
.c5-contact-wrap.col2 > div {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .c5-contact-wrap.col2 > div {
    width: auto;
  }
}
.c5-contact-wrap > div {
  width: 33.33%;
  padding: 0 30px;
  border-left: 1px solid #ccc;
}
.c5-contact-wrap > div:last-child {
  border-right: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .c5-contact-wrap > div {
    width: auto;
    margin-bottom: 40px;
    padding: 0 0 40px 0;
    border-bottom: 1px solid #ccc;
    border-right: none;
    border-left: none;
  }
  .c5-contact-wrap > div:last-child {
    padding: 0;
    border: none;
  }
}

a.c5-linkwrap {
  text-decoration: none;
  display: block;
  color: #231815;
}
a.c5-linkwrap:hover .c5-alpha-btn.reverse {
  background-color: #fff;
  color: #ec5f00;
}
a.c5-linkwrap:hover .c5-alpha-btn.reverse .c5-icon-arrow::before {
  border-color: #ec5f00;
}

.c5-tel a[href*=tel] {
  color: #231815;
}
.c5-tel .c5-box-border {
  margin-bottom: 0;
}
.c5-tel p {
  margin-bottom: 5px;
}
.c5-tel .free {
  margin-bottom: 20px;
}
.c5-tel .free .c5-teltxt {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .c5-tel .free .c5-teltxt {
    font-size: 18px;
  }
}
.c5-tel .free .c5-telnumber {
  line-height: 1;
  font-size: 34px;
  letter-spacing: 3px;
}
@media screen and (max-width: 767px) {
  .c5-tel .free .c5-telnumber {
    font-size: 34px;
  }
}
.c5-tel .mobile {
  margin-bottom: 20px;
}
.c5-tel .mobile .c5-telnumber {
  line-height: 1;
  font-size: 28px;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .c5-tel .mobile .c5-telnumber {
    pointer-events: auto;
    font-size: 24px;
  }
}

.c5-contact-ttl {
  color: #ec5f00;
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 30px;
  /*&::after {
  	position: absolute;
  	content: '';
  	width: 40px;
  	height: 2px;
  	background-color: $black;
  	margin: auto;
  	left: 0;
  	right: 0;
  	bottom: 0;
  }*/
}
@media screen and (max-width: 767px) {
  .c5-contact-ttl {
    font-size: 18px;
  }
}

.c5-contact-img {
  text-align: center;
  margin-bottom: 30px;
}

.c5-formtxt {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .c5-formtxt {
    font-size: 18px;
  }
}

.c5-small {
  font-size: 90%;
}

.c5-icon-blank_inline {
  background: url("../images/icon_blank_w.png") no-repeat 0 0/100% auto;
  width: 15px;
  height: 12px;
  display: inline-block;
  margin-left: 5px;
}

a:hover .c5-icon-blank_inline {
  background-image: url("../images/icon_blank.png");
}

.c5-pickupblock {
  padding: 50px 15px 0 15px;
  /*@media screen and (min-width: 640px) {
  	.s5-bannerToggleItem {
  		width: 24.9%;
  		line-height: 1.5;
  	}
  	.s5-bannerToggleItem .s5-bannerToggleItem__image {
  		max-width: none;
  		img {
  			max-width: 100%;
  		}
  	}	
  }*/
}
@media screen and (max-width: 767px) {
  .c5-pickupblock {
    padding: 30px 15px;
  }
}
.c5-pickupblock .s5-bannerToggleBlock .s5-bannerToggleBlock__heading {
  display: none;
}
.c5-pickupblock .s5-bannerToggleList {
  letter-spacing: 0;
  margin-bottom: 0;
}
.c5-pickupblock .s5-bannerToggleItem {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.c5-pickupblock .s5-bannerToggleBlock.s5-bannerToggleBlock--modalmenu {
  z-index: 101;
}
.c5-pickupblock .s5-bannerToggleBlock:not(.s5-bannerToggleBlock--modalmenu) {
  margin: 0;
  background: none;
  box-shadow: none;
}
.c5-pickupblock .s5-bannerToggleBlock:not(.s5-bannerToggleBlock--modalmenu) .s5-bannerToggleBlock__inner {
  padding: 0;
}
.c5-pickupblock .s5-bannerToggleButtonContainer .s5-bannerToggleButton {
  margin-top: 20px;
}
.c5-pickupblock .s5-bannerToggleItem .s5-bannerToggleItem__eyecatcher {
  position: relative;
  padding-left: 15px;
}
.c5-pickupblock .s5-bannerToggleItem .s5-bannerToggleItem__eyecatcher::before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 1px solid #231815;
  border-right: 1px solid #231815;
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  top: 9px;
  left: 0;
}

.c5-mv_lp {
  text-align: center;
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .c5-mv_lp {
    padding: 0;
  }
}

.c5-ttl_border {
  padding: 0;
  margin: 50px 0 15px 0;
  font-size: 20px;
  font-weight: bold;
}
.c5-ttl_border img {
  margin-right: 25px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .c5-ttl_border {
    margin-top: 30px;
    font-size: 18px;
  }
  .c5-ttl_border img {
    margin-right: 10px;
    width: 40px;
  }
}

.c5-cols_logo {
  display: flex;
}
@media screen and (max-width: 767px) {
  .c5-cols_logo {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .c5-cols_logo .txt {
    width: 100%;
    order: 2;
  }
}
.c5-cols_logo .img {
  margin-left: 20px;
  flex: 0 0 200px;
}
@media screen and (max-width: 767px) {
  .c5-cols_logo .img {
    text-align: center;
    margin: 0 0 20px 0;
    width: 100%;
    flex: none;
    order: 1;
  }
}

.c5-col_items {
  display: flex;
  margin-top: 60px;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .c5-col_items {
    display: block;
    margin-top: 40px;
  }
}
.c5-col_items.col1 {
  display: block;
}
.c5-col_items > div {
  flex: 0 1 47%;
}
@media screen and (max-width: 767px) {
  .c5-col_items > div:not(:first-child) {
    margin-top: 40px;
  }
}

a.c5-alphabn {
  display: block;
  transition: opacity .3s ease;
}
a.c5-alphabn:hover {
  opacity: .7;
}

.c5-ttl_items {
  font-weight: bold;
  margin: 0 0 20px 0;
  font-size: 20px;
  line-height: 1.4;
  border-left: 10px solid #ec5f00;
  padding: 0 0 0 10px;
}
@media screen and (min-width: 768px) {
  .c5-ttl_items.adjust {
    margin-bottom: 83px;
  }
}
@media screen and (max-width: 767px) {
  .c5-ttl_items {
    font-size: 18px;
  }
}

.c5-list_items {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}
.c5-list_items.bottom {
  align-items: flex-end;
}
.c5-list_items a {
  display: block;
  color: #231815;
  text-decoration: none;
  transition: opacity .3s ease;
}
.c5-list_items a:hover {
  opacity: .7;
}
.c5-list_items .thumb {
  margin-bottom: 20px;
  text-align: center;
}
.c5-list_items li {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1.5;
  flex: 0 1 45%;
}
@media screen and (max-width: 767px) {
  .c5-list_items li.sp_noneflex {
    flex: 1 1 auto;
  }
}
@media screen and (max-width: 767px) {
  .c5-list_items li {
    font-size: 12px;
  }
}

.c5-list_menuIcons {
  display: flex;
  list-style: none;
  margin: 0 -36px -20px -36px;
  padding: 0;
}
.c5-list_menuIcons + p,
.c5-list_menuIcons + ul {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .c5-list_menuIcons {
    flex-wrap: wrap;
    margin: 0 -10px -20px -10px;
  }
}
.c5-list_menuIcons > li {
  width: calc(100% / 3 - 62px);
  margin: 0 36px 20px 36px;
  padding: 20px 10px 10px 10px;
  background-color: #fff;
  position: relative;
  text-align: center;
  font-size: 13px;
  line-height: 1.3;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c5-list_menuIcons > li {
    width: calc(50% - 20px);
    margin: 0 10px 20px 10px;
  }
}
.c5-list_menuIcons > li::before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 18px 0 0;
  border-color: #ec5f00 transparent transparent transparent;
}
.c5-list_menuIcons .icon {
  text-align: center;
  margin-bottom: 15px;
}
.c5-list_menuIcons .icon.card {
  margin: 15px 0 23px 0;
}

.c5-box_imp {
  border: 1px solid #ec5f00;
  padding: 15px;
  margin-bottom: 40px;
}

.c5-icon_box {
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #ec5f00;
  padding: 5px 8px;
  line-height: 1.2;
  margin-bottom: 5px;
}

.c5-plus {
  margin: 20px 0;
  text-align: center;
}
.c5-plus > div {
  position: relative;
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: top;
}
.c5-plus > div::before, .c5-plus > div::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #ec5f00;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.c5-plus > div::after {
  transform: rotate(90deg);
}

.c5-mt60 {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .c5-mt60 {
    margin-top: 40px;
  }
}

.c5-mb60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .c5-mb60 {
    margin-bottom: 40px;
  }
}

.c5-ttl_borderL {
  border-left: 10px solid #ec5f00;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-left: 15px;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .c5-ttl_borderL {
    font-size: 18px;
  }
}

.c5-qa {
  padding: 15px;
  background-color: #fafafa;
  text-align: center;
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .c5-qa {
    margin-top: 60px;
  }
}

.c5-qabox-wrap {
  margin-bottom: 60px;
}

.c5-qabox .question {
  position: relative;
  padding: 20px 0 20px 40px;
  border-bottom: 1px solid #ccc;
}
.c5-qabox .question.js-acc_btn {
  padding-right: 40px;
}
.c5-qabox .question::before {
  content: 'Q';
  border: 1px solid #000;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  position: absolute;
  top: 20px;
  left: 0;
}
.c5-qabox .answer {
  position: relative;
  border-bottom: 1px solid #ccc;
  padding: 20px 0 20px 90px;
}
@media screen and (max-width: 767px) {
  .c5-qabox .answer {
    padding-left: 40px;
  }
}
.c5-qabox .answer::before {
  content: 'A';
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border: 1px solid #ec5f00;
  color: #ec5f00;
  position: absolute;
  top: 20px;
  left: 50px;
}
@media screen and (max-width: 767px) {
  .c5-qabox .answer::before {
    left: 0;
  }
}

.js-acc_btn {
  cursor: pointer;
  padding-right: 40px;
}
.js-acc_btn::after {
  background: url("../images/icon_plus.png") no-repeat;
  background-size: 100% auto;
  width: 20px;
  height: 20px;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: transform .3s ease;
}
.js-acc_btn.open::after {
  transform: rotate(45deg);
}
.js-acc_btn + * {
  display: none;
}

.c5-list_news {
  margin: 40px 0 0 0;
  padding: 0;
}
.c5-list_news li {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .c5-list_news li {
    display: block;
  }
}
.c5-list_news .date {
  margin-right: 20px;
  flex: 0 1 140px;
}
@media screen and (max-width: 767px) {
  .c5-list_news .date {
    margin: 0 0 5px 0;
  }
}
.c5-list_news .ttl {
  flex: 1;
}
.c5-list_news a {
  display: block;
  color: #231815;
}

.c5-mt20 {
  margin-top: 20px;
}

.c5-cols_sdk {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.c5-cols_sdk > div:first-child {
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .c5-cols_sdk {
    display: block;
  }
  .c5-cols_sdk > div:first-child {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.c5-icon_new {
  color: #fff;
  display: inline-block;
  background-color: #ec5f00;
  padding: 0 4px;
  font-size: .85em;
}

.c5-pickupblock .s5-bannerToggleButtonContainer .s5-bannerToggleButton img {
  box-sizing: content-box;
}

.c5-event-mv {
  text-align: center;
}

.c5-event-flImg {
  float: right;
  margin-left: 20px;
  max-width: 40%;
}
@media screen and (max-width: 767px) {
  .c5-event-flImg {
    float: none;
    margin: 0 auto 20px auto;
    max-width: 80%;
    text-align: center;
  }
}

.c5-box-featureFX3 {
  display: flex;
  color: #fff;
  padding: 20px;
  background-color: #222;
  align-items: center;
}
.c5-box-featureFX3 .img {
  text-align: center;
  flex: 0 1 44%;
}
.c5-box-featureFX3 .img a {
  margin-top: 20px;
}
.c5-box-featureFX3 .txt {
  flex: 1;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .c5-box-featureFX3 {
    padding: 15px;
    display: block;
  }
  .c5-box-featureFX3 .txt {
    margin-right: 0;
    margin-bottom: 20px;
  }
}


.c5-alpha-ttl_l2 {
    font-size: 30px;
    font-family: sans-serif;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 40px;
    position: relative;
    text-align: center;
    font-weight: bold;
    letter-spacing: 3px;
}

/* 20230807 追従ナビ*/

.c5-floating-btn {
  color: #fff;
  position: fixed;
  top: 54%;
  right: 0;
  transition: transform .5s;
  z-index: 995;
}

.c5-floating-btn a.c5-floating-txt:hover {
  opacity: .7;
}
.c5-floating-btn a.c5-floating-txt:active {
  opacity: .7;
}

@media screen and (max-height: 900px) {
  .c5-floating-btn {
    top: 30%;
  }
}

@media screen and (max-width: 768px) {
  .c5-floating-btn {
    top: auto;
    bottom: 0;
    width: 100%;
    display: flex;
  }
  .c5-floating-btn a.c5-floating-txt:hover {
    opacity: 1;
  }
}

.c5-floating-btn a {
  text-align: center;
  border-right: none;
  display: block;
  padding: 28px 10px 15px 15px;
  transition: all .25s;
}

.c5-floating-btn .c5-floating-txt {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 0 8px;
  text-decoration: none;
  width: 60px;
  height: 200px;
  margin-left: auto;
  font-size: 16px;
  letter-spacing: 0.2em;
  transition: all .3s;
  line-height: 1.125em;
  writing-mode: vertical-rl;
  box-shadow: 0 0 1px white;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .c5-floating-btn .c5-floating-txt {
    padding: 15px;
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-right: auto;
    font-size: 14px;
    writing-mode: horizontal-tb;
    letter-spacing: 0;
  }
}

.c5-floating-btn .c5-floating-txt figure {
  width: 30px;
  margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .c5-floating-btn .c5-floating-txt figure {
    margin-bottom: 0;
    margin-right: 10px;
  }
}

.c5-floating-btn .c5-floating-product {
  background-color: #2E3A3E;
  margin-bottom: 6px;
}

@media screen and (max-width: 768px) {
  .c5-floating-btn .c5-floating-product {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  .c5-kv .c5-kv__ttl {
    margin-right: 12px;
  }
}

@media screen and (min-width:769px) and ( max-width:1201px) {
  .c5-recommend__child--txt .c5-c-text {
    font-size: 1.2vw;
  }
  .c5-floating-btn .c5-floating-txt {
    width: 40px;
    height: 170px;
    font-size: 1.4vw;
  }
  .c5-floating-btn .c5-floating-txt figure {
    width: 20px;
}
}